 <?php
                        
require_once ('../inventario/conexion.php');

$objconexion = new conexion();

 $sentenciaselect = "SELECT 
    cpu.serial_cpu,
    marca_cpu.nombre_marcacpu,
    memoria.nombre_memoria,
    procesador.nombre_procesador,
    sistema_operativo.nombre_sistemaoperativo,
    disco_duro.nombre_discoduro, 
    cpu.nombre_equipo,
    cpu.ip,
    estado_equipo.nombre_estadoequipo,
    cpu.usuario,
     cpu.fecha_ingreso
     
   
    from cpu,estado_equipo,marca_cpu,memoria,procesador,sistema_operativo,disco_duro
    where cpu.marca_cpu=marca_cpu.id_marcacpu AND cpu.memoria=memoria.id_memoria AND cpu.procesador=procesador.id_procesador AND  cpu.sistema_operativo=sistema_operativo.id_sistemaoperativo AND  cpu.disco_duro=disco_duro.id_discoduro   AND  cpu.estado_cpu=estado_equipo.id_estadoequipo AND  serial_cpu ='". $_GET['var1']."' "; 
 $arreglo = $objconexion->consultararraynum($sentenciaselect);
mostrar($arreglo);

function mostrar($inarreglo)
{
    $numfilas=count($inarreglo);                           

    for ($i=0; $i<$numfilas; $i++){
         echo "<tr>";
         $numcolumnas = count ($inarreglo[$i]);


    for ($j=0; $j<$numcolumnas; $j++){

        echo "<td>";
        echo $inarreglo[$i][$j];
        echo "</td>";


    }
    echo "</tr>";
}
}


?>

 